
Grupo 2 B 2022 - Feature #2321

Feature # 2089 (New): Entrega ll

Support # 2093 (New): Programación del Robot Lego Mindstorm EV3 ll

Creación de la Interfaz Gráfica

12/13/2022 08:32 PM - bairon nunez

Status: New Start date: 09/13/2022

Priority: Normal Due date: 10/04/2022

Assignee: Hernán Vazque % Done: 100%

Category: Entrega 2 Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2022 08:32 PM - bairon nunez

- Due date changed from 10/21/2022 to 10/04/2022

- Start date changed from 09/01/2022 to 09/13/2022

#2 - 12/13/2022 08:32 PM - bairon nunez

- Parent task changed from #2089 to #2093
